<?php
//%%%%%%        Admin Module Name  Blocks       %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%        blocks.php      %%%%%
define("_AM_BADMIN","区块管理员");
define("_AM_ADDBLOCK","新增区块");
define("_AM_LISTBLOCK","显示所有区块");
define("_AM_SIDEBADMIN","区块管理区");
define("_AM_SIDE","边");
define("_AM_BLKDESC","区块描述");
define("_AM_TITLE","主题");
define("_AM_WEIGHT","排序");
define("_AM_ACTION","管理");
define("_AM_CENTERBADMIN","中央区块管理区");
define("_AM_NO","否");
define("_AM_YES","是");
define("_AM_BLKTYPE","区块型式");
define("_AM_LEFT","左");
define("_AM_RIGHT","右");
define("_AM_CENTER","中央");
define("_AM_VISIBLE","显示状态");
define("_AM_POSCONTT","额外的信息");
define("_AM_ABOVEORG","在前");
define("_AM_AFTERORG","在后");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_SBLEFT","区块位置-左");
define("_AM_SBRIGHT","区块位置-右");
define("_AM_CBLEFT","中央区块位置-左");
define("_AM_CBRIGHT","中央区块位置-右");
define("_AM_CBCENTER","中央区块位置-中央");
define("_AM_CONTENT","内容");
define("_AM_OPTIONS","选项");
define("_AM_CTYPE","内容形式");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP 语言");
define("_AM_AFWSMILE","自动编辑(表情图开启)");
define("_AM_AFNOSMILE","自动编辑(表情图关闭)");
define("_AM_SUBMIT","发布");
define("_AM_CUSTOMHTML","自定区块(HTML)");
define("_AM_CUSTOMPHP","自定区块 (HTML)");
define("_AM_CUSTOMSMILE","自定区块 (自动编辑(表情图开启))");
define("_AM_CUSTOMNOSMILE","自定区块 (自动编辑(表情图关闭))");
define("_AM_DISPRIGHT","只显示右边区块");
define("_AM_SAVECHANGES","储存设置");
define("_AM_EDITBLOCK","编辑区块");
define("_AM_SYSTEMCANT","系统区块无法删除");
define("_AM_MODULECANT","这个区块无法删除！如果你要删除的话请一起把模组一起删除。");
define("_AM_RUSUREDEL","你确定要把以下区块删除吗？ <b>%s</b>?");
define("_AM_NAME","名称");
?>
